Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455362 - Plone thumbnail view error in 3.1.2
Summary: Plone thumbnail view error in 3.1.2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: plone
Version: el5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jonathan Steffan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-15 03:31 UTC by Syamsul Anuar
Modified: 2008-08-12 01:25 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-11 19:09:22 UTC


Attachments (Terms of Use)

Description Syamsul Anuar 2008-07-15 03:31:40 UTC
Description of problem:
Thumbnail view of plone will return with an error if items is not image or image
+ other file 

already fixed upstream. Needs to backport.

Version-Release number of selected component (if applicable):
plone 3.1.2

How reproducible:
everytime

Steps to Reproduce:
1.login to plone
2.go to folder
3.select 'view' as 'thumbnail view'
4.plone return with an error if no image file or image + other file is around
  
Actual results:
plone should return with thumbnail view of images and just view other files as icon.

Expected results:
plone should return with thumbnail view of images and just view other files as icon.

Additional info:
http://plone.org/support/forums/core#nabble-td348633
http://dev.plone.org/plone/ticket/8212
http://paste.plone.org/22556

Comment 1 Jonathan Steffan 2008-07-15 04:23:11 UTC
I will look at applying http://dev.plone.org/plone/changeset/21227 after
consulting upstream release status. Thanks for the report.

Comment 2 Syamsul Anuar 2008-07-21 00:36:54 UTC
any update on this matter?

Comment 3 Jonathan Steffan 2008-07-21 04:41:03 UTC
Plone 3.1.3 should have the fix for this bug. I'm going to look to push in and
update some time this week.

Comment 4 Syamsul Anuar 2008-07-21 05:50:39 UTC
thanks Jonathan Steffan for the update.

Cheers.

Comment 5 Syamsul Anuar 2008-07-29 07:11:54 UTC
any update yet?

:-)

Comment 6 Syamsul Anuar 2008-07-31 07:38:21 UTC
Plone have released 3.1.4 today :-)

Comment 7 Jonathan Steffan 2008-08-11 19:09:22 UTC
3.1.3 was checked in, but I didn't issue a build. I did also check in 3.1.4 and issue a build. Check epel-testing.

Comment 8 Syamsul Anuar 2008-08-12 01:25:53 UTC
OK. I'm testing it right now. Thanks a lot.


Note You need to log in before you can comment on or make changes to this bug.